/*------------------------------------------------------------------
Energy Saving Shop, 789Ecology
[Table of contents]

/*------------------------------------------------------------------
[Table of contents]

-------------------------------------------------------------------*/

/*------------------------------------------------------------------
A. Custom Classes
	a.1.) btn-custom-styles
	a.2.) highligh-heading-custom-styles
	a.3.) social-media-custom-style-01-1
	a.4.) social-media-custom-style-01-2
	a.5.) social-media-custom-style-01-3
	a.6.) social-media-custom-style-01-4
	a.7.) bulleted-list-custom-style-01-1
	a.8.) row-custom-styles
	a.9.) img-responsive-custom-styles-01-1
	a.10.) paragraph-custom-styles-01-1
	a.11.) shopping-cart-custom-styles-01-1
	a.12.) header-custom-styles-01-1
	a.13.) title-custom-styles-01-1
	
B. Menu

1. Reset
2. Meta Bar
4. Header Elements
7. Submenu Types
10. Title Variant
11. Breadcrumb Variant
13. Widgets
14. Footer
15. Front Blog
16. Blog Post
19. Shop
20. Product Post
21. Shop Cart
22. Shop Checkout

2. Buttons
4. Blockquote
7. Headings
8. Blog Container
10. Frames
14. Tabs
18. Highlight Heading
21. Accordion
24. Logo Element
26. Counter

-------------------------------------------------------------------*/

/* a.1.) btn-custom-styles */
.btn-custom-style-01-1{
	font-weight: 500;
	text-transform: inherit;
	margin-right: 0;
	color:  #fff !important;
	background:#79b400;
}
.btn-custom-style-01-1:hover{ background:#598401!important;color:  #fff !important;}
.white{background:#fff!important; color:#000!important; margin-left:10px!important;}
.white1:hover{background:#fff!important;color:#000 !important; }
.white:hover{background:#fff!important;color:#000 !important; }
.white1{background:#fff!important; color:#000!important; margin-left:0px!important;}
.green{background:#79b400!important;color:  #fff !important;}  
.white .icon{
	background-color: #79b400!important;
	color: #fff!important;
	font-size: 20px;
}
.white1 .icon{
	background-color: #79b400!important;
	color: #fff!important;
	font-size: 20px;
}
.btn-custom-style-01-1:after{
	border: 1px solid #ebebeb !important;
}
.btn-custom-style-01-1 .icon{
	background-color: #fff;
	color: #79b400;
	font-size: 20px;
}
.btn-custom-style-01-1 span{
	padding-right: 20px;
}

.btn-custom-style-01-2{
	font-weight: 500;
	text-transform: inherit;
	margin-right: 0;
}
.btn-custom-style-01-2:after{
	border: 1px solid rgba(255, 255, 255, 0.2) !important;
}
.btn-custom-style-01-2 .icon{
	font-size: 20px;
	background-color: #79b400;
	color: #fff;
}
.btn-custom-style-01-2 span{
	padding-right: 20px;
}

.btn-custom-style-01-3{
	font-weight: 500;
	text-transform: inherit;
	margin-right: 0;
	color: rgba(65,65,67,0.8) !important;
}
.btn-custom-style-01-3:after{
	border: 1px solid #ebebeb !important;
}
.btn-custom-style-01-3 .icon{
	background-color: #79b400;
	color: #fff;
	font-size: 20px;
}

/* a.2.) highligh-heading-custom-styles */
.highligh-heading-custom-style-01-1{
	background-color: #79b400;
	padding: 0 20px;
}
.highligh-heading-custom-style-01-2 span{
	color: #79b400;
}
.highligh-heading-custom-style-01-3{
	background-color: #01506f;
	padding: 0 20px;
}

/* a.3.) social-media-custom-style-01-1 */
.social-media-custom-style-01-1 .icon{
	background-color: #79b400 !important;
}
.social-media-custom-style-01-1:hover .icon{
	background-color: #4161a6 !important;
}
.social-media-custom-style-01-1 .icon:after{
	border-top-color: #79b400 !important;
}
.social-media-custom-style-01-1:hover .icon:after{
	border-top-color: #4161a6 !important;
}

/* a.4.) social-media-custom-style-01-2 */
.social-media-custom-style-01-2 .icon{
	background-color: #79b400 !important;
}
.social-media-custom-style-01-2:hover .icon{
	background-color: #5ab5fa !important;
}
.social-media-custom-style-01-2 .icon:after{
	border-top-color: #79b400 !important;
}
.social-media-custom-style-01-2:hover .icon:after{
	border-top-color: #5ab5fa !important;
}

/* a.5.) social-media-custom-style-01-3 */
.social-media-custom-style-01-3 .icon{
	background-color: #79b400 !important;
}
.social-media-custom-style-01-3:hover .icon{
	background-color: #d34836 !important;
}
.social-media-custom-style-01-3 .icon:after{
	border-top-color: #79b400 !important;
}
.social-media-custom-style-01-3:hover .icon:after{
	border-top-color: #d34836 !important;
}

/* a.6.) social-media-custom-style-01-4 */
.social-media-custom-style-01-4 .icon{
	background-color: #79b400 !important;
}
.social-media-custom-style-01-4:hover .icon{
	background-color: #bd081c !important;
}
.social-media-custom-style-01-4 .icon:after{
	border-top-color: #79b400 !important;
}
.social-media-custom-style-01-4:hover .icon:after{
	border-top-color: #bd081c !important;
}

/* a.7.) bulleted-list-custom-style-01-1 */
.bulleted-list-custom-style-01-1 .icon{
	color: #79b400;
}

/* a.8.) row-custom-styles */
.row-custom-styles-01-1{
	background-color: #fafafa;
	padding: 40px 15px;
	margin-left: -30px;
	margin-right: -30px;
}
.row-custom-styles-01-2{
	padding: 90px 15px 80px;
	margin-left: -30px;
	margin-right: -30px;
}
.row-custom-styles-01-3{
	background-color: #fafafa;
	padding: 40px 15px 20px;
	margin-left: -30px;
	margin-right: -30px;
}
.row-custom-styles-01-4{
	padding-top: 20px;
}
.row-custom-styles-01-5{
	padding-top: 10px;
	margin-bottom: 10px;
}
.row-custom-styles-01-6{
	background-color: #fafafa;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -30px;
	margin-right: -30px;
}
.row-custom-styles-01-7{
	margin-left: -45px;
	margin-right: -45px;
	margin-bottom: 40px;
}
.row-custom-styles-01-8{
	margin-top: 40px;
}

/* a.9.) img-responsive-custom-styles-01-1 */
.img-responsive-custom-styles-01-1 .img-wrap{
	margin-left: -30px;
}

/* a.10.) paragraph-custom-styles-01-1 */
.paragraph-custom-styles-01-1{
	color: #fff;
}

/* a.11.) shopping-cart-custom-styles-01-1 */
.shopping-cart-custom-styles-01-1.shopping-cart-dropdown{
	color: rgba(65,65,67,0.8);
}
.shopping-cart-custom-styles-01-1.shopping-cart-dropdown .item a{
	color: #414143
}
.shopping-cart-custom-styles-01-1.shopping-cart-dropdown .item:hover a{
	color: #79b400;
}

/* a.12.) header-custom-styles-01-1 */
.header-custom-styles-01-1.header-type-1 .top-bar{
	border-bottom-color: #ebebeb;
	background-color: #fff;
}
.header-custom-styles-01-1 .top-bar .top-bar-nav ul li{
	border-color: #ebebeb !important;
}
.header-custom-styles-01-1 .top-bar .top-bar-nav ul li a{
	color: rgba(65, 65, 67, 0.8);
}
.header-custom-styles-01-1 .top-bar .top-bar-nav ul li a:hover{
	color: #79b400;
}
.header-custom-styles-01-1 .top-bar .top-bar-nav ul li a .description{
	color: rgba(65,65,67,0.8);
}
.header-custom-styles-01-1 .top-bar .top-bar-nav.icon-style-2 ul li a i{
	background-color: #5d9cae;
}
.header-custom-styles-01-1 .top-bar .top-bar-nav.icon-style-2 ul li a i:after{
	border-right-color: #5d9cae
}
.header-custom-styles-01-1 .top-bar .top-bar-nav.icon-style-2 ul li a:hover i{
	background-color: #79b400;
}
.header-custom-styles-01-1 .top-bar .top-bar-nav.icon-style-2 ul li a:hover i:after{
	border-right-color: #79b400;
}
.header-custom-styles-01-1 .top-bar .wpml-container li{
	border-right-color: #ebebeb !important;
}
.header-custom-styles-01-1 .top-bar .wpml-container li a{
	color: rgba(65, 65, 67, 0.8);
}
.header-custom-styles-01-1 .top-bar .wpml-container li a:hover{
	color: #79b400;
}
.header-custom-styles-01-1.header-type-1 .meta-bar{
	border-bottom-color: #ebebeb;
	background-color: #fff;
}
.header-custom-styles-01-1 .mb-left-container .message-container{
	color: #79b400;
}
.header-custom-styles-01-1.header-type-1 .middle-header{
	background-color: #fff;
	border-bottom: none;
	padding-top:10px;
	padding-bottom:10px;
}
.header-custom-styles-01-1.header-type-1 .search-container{
	margin-top: 20px;
	margin-left: 10px;
}
.header-custom-styles-01-1 form.header-search-form i.icon{
	background-color: #79b400;
}
.header-custom-styles-01-1 form.header-search-form i.icon:hover{
	background-color: #81c200;
}
.header-custom-styles-01-1.header-type-1 .button-container{
	margin-top: 20px;
}
.header-custom-styles-01-1.header-type-1 .bottom-header{
	background-color: #01506f;
	border-bottom: none;
}
.header-custom-styles-01-1.header-type-1 .nav-is-sticky.stuck.bottom-header{
	background-color: #01506f;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn-wrap{
	padding-top: 0;
	padding-bottom: 0;
}
.header-custom-styles-01-1 .nav-is-sticky.stuck .right-bar .shopping-cart-btn-wrap{
	padding-top: 0;
	padding-bottom: 0;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn{
	background-color: transparent;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 18px;
	color: #fff;
	border-top: 3px solid #79b400;
}
.header-custom-styles-01-1 .nav-is-sticky.stuck .right-bar .shopping-cart-btn{
	color: #fff;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn-wrap:hover .shopping-cart-btn{
	border-top: 3px solid #81c200;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn .count{
	background-color: #79b400;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn .count:after{
	border-right-color: #79b400;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn-wrap:hover .shopping-cart-btn .count{
	background-color: #81c200;
}
.header-custom-styles-01-1 .right-bar .shopping-cart-btn-wrap:hover .shopping-cart-btn .count:after{
	border-right-color: #81c200;
}
.header-custom-styles-01-1.header-type-1 .nav-type-1 .wsmenu-list > li > a{
	font-weight: 500;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.header-custom-styles-01-1.header-type-1 .nav-type-1 .wsmenu-list > li > a span{
	padding: 0 20px;
	border: none !important;
}
.header-custom-styles-01-1.header-type-1 .nav-type-1 .wsmenu-list > li:hover > a,
.header-custom-styles-01-1.header-type-1 .nav-type-1 .wsmenu-list > li > a:hover,
.header-custom-styles-01-1.header-type-1 .nav-type-1 .wsmenu-list > li > a.active{
	background-color: #79b400;
}
.header-custom-styles-01-1.header-type-1 .nav-type-1 .wsmenu-list > li > a:after{
	display: none;
}
.header-custom-styles-01-1 .meta-bar .social-icons-container .social-icon-40-google-plus{
	font-size: 22px;
}
.header-custom-styles-01-1 .meta-bar .social-icons-container .social-icon-06-facebook{
	font-size: 20px;
}

/* a.13.) title-custom-styles-01-1 */
.title-custom-styles-01-1 .breadcrumb-variant-2{}


/*------------------------------------------------------------------
B. Menu
-------------------------------------------------------------------*/
@media only screen and (max-width: 991px) {
	.wsmenu-list > li > a{
		font-weight: 500 !important;
	}
	.wsmenu-list ul > li > a{
		font-weight: 400 !important;
	}
	.wsmenu > .wsmenu-list > li > a{
		color: #414143 !important;
	}
	.wsmenu > .wsmenu-list > li > a.active,
	.wsmenu > .wsmenu-list > li:hover > a{
		color: #79b400 !important;
	}
	.mobile-sub .wsmenu-submenu li a{
		color: #414143 !important;
	}
	.mobile-sub .wsmenu-submenu li:hover > a{
		color: #79b400 !important;
	}
	.megamenu > ul > li > a{
		color: #414143 !important;
	}
	.megamenu > ul > li > a:hover{
		color: #79b400 !important;
	}
}


/*------------------------------------------------------------------
1. Reset
-------------------------------------------------------------------*/
body{
	letter-spacing: 0.2px;
	font-weight: 300;
	color: rgba(65,65,67,0.8);
	font-family: 'Roboto', sans-serif;
	background-color: #313133;
}
a{
	color: #79b400;
}
a:hover{
	color: #81c200;
}
h1,h2,h3,h4,h5,h6{
	color: #414143;
	font-weight: 500;
}

/*------------------------------------------------------------------
2. Meta Bar
-------------------------------------------------------------------*/
.meta-bar .social-icons-container .icon{
	color: #ccc;
	border-color: #ccc;
}
.meta-bar .social-icons-container .icon:hover{
	color: #79b400;
	border-color: #79b400;
}

/*------------------------------------------------------------------
4. Header Elements
-------------------------------------------------------------------*/
form.header-search-form input.search::-moz-placeholder {
	color: rgba(65,65,67,0.5);
}
form.header-search-form input.search:-ms-input-placeholder {
	color: rgba(65,65,67,0.5);
}
form.header-search-form input.search::-webkit-input-placeholder {
	color: rgba(65,65,67,0.5);
}

.shopping-cart-btn{
	font-weight: 500;
}
.nav-is-sticky.stuck .shopping-cart-btn{
	font-weight: 500;
}

/*------------------------------------------------------------------
7. Submenu Types
-------------------------------------------------------------------*/
.nav-submenu-type-2 .wsmenu-submenu li a{	
	color: rgba(65,65,67,0.8);
	font-weight: 400;
	background-color: transparent;
}
.nav-submenu-type-2 .wsmenu-submenu li a:hover{
	color: #fff; 
	background-color: #79b400;
}

/*------------------------------------------------------------------
10. Title Variant
-------------------------------------------------------------------*/
.title-variant-1 h1{
	background-color: #414143;
	padding: 5px 20px;
	font-weight: 500;
}

/*------------------------------------------------------------------
11. Breadcrumb Variant
-------------------------------------------------------------------*/
.breadcrumb-variant-2{
	background-color: #79b400;
}
.reseller{ padding:5px;}
.breadcrumb-variant-2:after{
	border-right-color: #79b400;
}

/*------------------------------------------------------------------
13. Widgets
-------------------------------------------------------------------*/
form.widget-search-form i.icon{
	background-color: #79b400;
}
.widget h4.title{
	font-weight: 500;
}
.widget h4.title:after{
	background-color: #79b400;
}

.widget ul > li > a{
	color: rgba(65,65,67,0.8);
}
.widget ul > li > a:hover{
	color: #79b400;
}
.widget ul > li > a:hover:before{
	color: #79b400;
}

.widget-theme-post .content .title{
	color: rgba(65,65,67,0.8);
}
.widget-theme-post .content .title:hover{
	color: #79b400;
}

.widget-products ul.product_list_widget li:hover a img{
	border-color: #79b400;
}
.widget-products ul.product_list_widget li .price{
	color: #79b400;
}

.widget-product-categories ul.product-categories-count-2 li a .count{
	background-color: #5d9cae;
}
.widget-product-categories ul.product-categories-count-2 li a .count:after{
	border-right-color: #5d9cae;
}
.widget-product-categories ul.product-categories-count-2 li a:hover .count{
	background-color: #79b400;
}
.widget-product-categories ul.product-categories-count-2 li a:hover .count:after{	
	border-right-color: #79b400;
}

.widget-tags a{
	color: #79b400;
}
.widget-tags a:hover{
	color: #01506f;
}

.widget-price-filter .ui-slider .ui-slider-handle{
	background-color: #5d9cae;
}
.widget-price-filter .ui-slider .ui-slider-range{
	background-color: #5d9cae;
}

.widget-theme-post .date{
	background-color: #79b400;
}
.widget-theme-post li:hover .date{
	background-color: #01506f;
}
.widget.widget-theme-post ul > li > a{
	color: rgba(65, 65, 67, 0.8);
	font-weight: 500;
}
.widget.widget-theme-post ul > li > a:hover{
	color: #79b400;
}

/*------------------------------------------------------------------
14. Footer
-------------------------------------------------------------------*/
#footer{
	background-color: #414143;
}
.top-section-banner.tsb-icon-type-1 .tsb-icon i{
	background-color: #79b400;
	font-size: 40px;
}

#footer .widget h4.title:after{
	background-color: #79b400;
}

#footer .widget ul > li > a{
	color: #fff;
}
#footer .widget ul > li > a:hover{
	color: #79b400;
}
#footer .widget ul > li > a:hover:before{
	color: #79b400;
}

#footer .widget-tags a{
	border-color: rgba(255,255,255,0.2);
	color: #79b400;	
}
#footer .widget-tags a:hover{
	color: #fff;	
}

#footer .footer-nav-menu ul li a:hover{
	color: #79b400;	
}

/*------------------------------------------------------------------
15. Front Blog
-------------------------------------------------------------------*/
.blog-post .post .post-social-icons .share-btn{
	font-weight: 500;
}
.blog-post .post .post-social-icons .share-btn .title{
	font-weight: 500;
}

.pagination-type-1 .pages{
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.pagination-type-1 .pages a.active{
	background-color: #79b400;	
}
.pagination-type-1 .pages a:hover{
	color: #79b400;	
}

.blog-post .post-meta ul li .icon{
	color: #79b400;
}
.blog-post .post-meta ul li a{
	font-weight: 500;
}
.blog-post .post-meta ul li a:hover{
	color: #79b400;
}

.post-type-2 .featured-image .hover-effect{
	background-color: rgba(93,156,174,0.6);
}
.post-type-2 .featured-image .hover-effect-btn{
	background-color: #01506f;
}
.post-type-2 .featured-image .hover-effect-btn:hover{
	background-color: #015a7d;
}
.post-type-2 .no-featured-image{
	background-color: #f5f5f5;
}
.post-type-2 .post-type-date .icon{
	background-color: #01506f;
}
.post-type-2 .post-type-date .date{
	background-color: #79b400;
}
.post-type-2 .post-contentWrap .post-title a{
	font-weight: 500;
}
.post-type-2 .post-contentWrap .post-title a:hover{
	color: #01506f;
}

/*------------------------------------------------------------------
16. Blog Post
-------------------------------------------------------------------*/
.gallery .gallery-item a:after{
	background-color: rgba(93,156,174,0.6);
}
.gallery .gallery-item span{
	background-color: #01506f;
}
.gallery .gallery-item span:hover{
	background-color: #015a7d;
}

.single-blog-post .post-meta ul li .icon{
	color: #79b400;
}
.single-blog-post .post-meta ul li a:hover{
	color: #79b400;
}

.single-post-2 .single-post-featured-image .post-type-date .icon{
	background-color: #01506f;
}
.single-post-2 .single-post-featured-image .post-type-date .date{
	background-color: #79b400;
}

.single-blog-post .post-social-icons .share-btn{
	font-weight: 500;
}

.comment-list-2 .comment-content{
	background-color: #f5f5f5;
	border-color: #dcdcdc;
}
.comment-list-2 .comment-content:before{
	border-right-color: #f5f5f5;
}
.comment-list-2 .children .comment-content{
	border-color: #79b400;
}
.comment-list-2 .comment-content .icon{
	background-color: #79b400;
}
.comment-list-2 .comment-meta .reply a{
	background-color: #79b400;
}
.comment-list-2 .comment-meta .reply a:hover{
	color: #81c200;
}
.comment-list-2 .comment-meta .comment-meta-data{
	color: #79b400;
}

/*------------------------------------------------------------------
19. Shop
-------------------------------------------------------------------*/
.star-rating span:before{
	color: #79b400;
}
.shop-onsale{
    background-color: rgba(121,180,0,0.8);
}
.shop-out-of-s{
    background-color: rgba(65,65,67,0.9);
}
ul.shop-products-1 li.product .btn{
	color: #fff;
	background-color: #79b400;
}
ul.shop-products-1 li.product .btn:hover,
ul.shop-products-1 li.product .btn:active,
ul.shop-products-1 li.product .btn:focus{
	color: #fff;
	background-color: #81c200;
}
ul.shop-products-1 li.product .btn.btn-icon-adv .icon{
	background-color: #414143;
	font-size: 18px;
}
ul.shop-products-1 li.product .btn.btn-icon-adv:hover .icon,
ul.shop-products-1 li.product .btn.btn-icon-adv:active .icon,
ul.shop-products-1 li.product .btn.btn-icon-adv:focus .icon{
	background-color: #414143;
}

ul.shop-product-category-3 li.product-category:hover .product-categoryWrap{
	border-color: #79b400;
}
ul.shop-product-category-3 li.product-category h3{
	background-color: rgba(255,255,255,0.8);
}
ul.shop-product-category-3 li.product-category:hover h3{
	background-color: rgba(121,180,0,0.8);
}
ul.shop-product-category-3 li.product-category mark{
	background-color: #79b400;
}

/*------------------------------------------------------------------
20. Product Post
-------------------------------------------------------------------*/
div.product div.thumbnails a:hover:after{
    border-color: #79b400;	
}
div.product p.price{
	color: #79b400;
}
div.product form.cart:after {
    background-color: #f5f5f5;
}
div.product form.variations_form .variations .reset_variations{
	color: #5d9cae;
}

/*------------------------------------------------------------------
21. Shop Cart
-------------------------------------------------------------------*/
.shipping-calculator h4{
	font-weight: 500;
}
.cart_totals h4{
	font-weight: 500;
}
.shipping-calculator h4{
	font-weight: 500;
}
.coupon h4{
	font-weight: 500;
}
table.shop_table a.remove span{
	background-color: #79b400;
}
table.shop_table a.remove:hover span{
	background-color: #81c200;
}
.cart_totals table .order-total .amount{
	color: #79b400;
}

/*------------------------------------------------------------------
22. Shop Checkout
-------------------------------------------------------------------*/
.your-order table.shop_table thead{	
	color: #414143;
}
.your-order table.shop_table tfoot{
	color: #414143;
}
.checkout-payment .payment_methods li label{
	color: #414143;
}
.billing-fields h3{
	font-weight: 500;
}
.your-order h3{
	font-weight: 500;
}
.shipping-fields h3{
	font-weight: 500;
}

/*------------------------------------------------------------------
2. Buttons
-------------------------------------------------------------------*/
.btn.btn-primary {
	color: #fff;
	background-color: #79b400;
}
.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus{
	color: #fff;
	background-color: #81c200;
}
.btn.btn-primary.btn-icon-adv .icon{
	background-color: rgba(0,0,0,0.1);
}


.btn.btn-secondary {
	color: #fff;
	background-color: #5d9cae;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:active,
.btn.btn-secondary:focus{
	color: #fff;
	background-color: #63a7ba;
}
.btn.btn-secondary.btn-icon-adv .icon{
	background-color: rgba(0,0,0,0.1);
}

/*------------------------------------------------------------------
4. Blockquote
-------------------------------------------------------------------*/
.blockquote-element-1{
	border-color: #d3ebeb !important;
}
.blockquote-element-1 .icon{
	color: #d3ebeb;
}
.blockquote-element-1 p{
	color: #5d9cae;
}

/*------------------------------------------------------------------
7. Headings
-------------------------------------------------------------------*/
.heading-element-1 h4{
    font-weight: 500;
}
.heading-element-2:after{
	background-color: #79b400;
}

/*------------------------------------------------------------------
8. Blog Container
-------------------------------------------------------------------*/
.blog-container-1 .blog-container-content{
	border-color: transparent;
}
.blog-container-1 .date{
	background-color: #79b400;
}
.blog-container-1:hover .date{
	background-color: #01506f;
}
.blog-container-1 .blog-container-title a{
	color: #414143;
}
.blog-container-1:hover .blog-container-title a{
	color: #01506f;
}

.blog-container-4 .date{
	background-color: #79b400;
}
.blog-container-4:hover .date{
	background-color: #01506f;
}
.blog-container-4:hover .blog-container-title a{
	color: #01506f;
}

/*------------------------------------------------------------------
10. Frames
-------------------------------------------------------------------*/
.frame-container-1{
	padding: 20px 12px;
}

/*------------------------------------------------------------------
14. Tabs
-------------------------------------------------------------------*/
.tabs-element-1 ul.tabs li a{
	color: #414143;
}
.tabs-element-1 ul.tabs li.active a{
	background-color: #79b400;
}

/*------------------------------------------------------------------
18. Highlight Heading
-------------------------------------------------------------------*/

.highligh-heading-1{
	font-weight: 500;
}

.highligh-heading-2{
	font-weight: 500;
}

.highligh-heading-3{
	font-weight: 500;
}

.highligh-heading-4{
	font-weight: 500;
}

/*------------------------------------------------------------------
21. Accordion
-------------------------------------------------------------------*/
.accordion-element-2 .panel-title a{
	color: #79b400;
}
.accordion-element-2 .panel-title a.collapsed{
	border-color: transparent;
	color: #5d9cae;
	background-color: #f5f5f5;
}
.accordion-element-2 .panel-title > a .icon-accordion-element{
	color: #79b400;;
}
.accordion-element-2 .panel-title > a.collapsed .icon-accordion-element{
	background-color: transparent;
	color: #5d9cae;
}

/*------------------------------------------------------------------
24. Logo Element
-------------------------------------------------------------------*/
.logo-element-6 .logo-element-item-link .logo-element-hover .logo-element-item-description{
	color: #79b400;
}

/*------------------------------------------------------------------
26. Counter
-------------------------------------------------------------------*/
.counter-element-3{
	background-color: #79b400;
}
.counter-element-3:hover{

	background-color: #01506f;	
}